Knockout-jqAutoComplete by Ryan Niemeyer

<PackageReference Include="Knockout-jqAutoComplete" Version="0.4.3" />

 Knockout-jqAutoComplete 0.4.3

knockout-jqAutocomplete is a Knockout.js plugin designed to work with jQuery UI's autocomplete widget.

<package xmlns="http://schemas.microsoft.com/packaging/2010/07/nuspec.xsd">
  <metadata>
    <id>Knockout-jqAutoComplete</id>
    <version>0.4.3</version>
    <title>Knockout-jqAutoComplete</title>
    <authors>Ryan Niemeyer</authors>
    <owners>Ryan Niemeyer</owners>
    <licenseUrl>http://www.opensource.org/licenses/mit-license.php</licenseUrl>
    <projectUrl>https://github.com/rniemeyer/knockout-jqAutoComplete</projectUrl>
    <requireLicenseAcceptance>false</requireLicenseAcceptance>
    <description>knockout-jqAutocomplete is a Knockout.js plugin designed to work with jQuery UI's autocomplete widget.</description>
    <summary>knockout-jqAutocomplete is a Knockout.js plugin designed to work with jQuery UI's autocomplete widget.</summary>
    <releaseNotes />
    <tags>knockout jquery autocomplete</tags>
    <dependencies>
      <dependency id="knockoutjs" version="2.0.0" />
    </dependencies>
  </metadata>
</package>